import React from 'react';
export default function AddChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M285.2-277h60v-275h-60zm164.8 0h60v-406h-60zm165.04 0h60v-148h-60zm79.28-327.52v-88.91h-89.8v-62.64h89.91v-90.15h62.64v90.15h89.15v62.75h-89.15v88.8zm-580.3 490.5v-732.2h460.5v271.7h271.7v460.5z" })));
}
